/* animations */
@media (min-width: 1055px) {
	html.js #home-header-menu .service {
		opacity: 0;
		transform: translate(0, 100%);
	}

	/* animate-init */
	html.js #home-header-menu.animate-init .service {
		opacity: 0.9;
        transform: translate(0, 0);
        transition: opacity 1s, transform 1s;
	}
	html.js #home-header-menu.animate-init .service:nth-child(1) { transition-delay: 0s; }
	html.js #home-header-menu.animate-init .service:nth-child(2) { transition-delay: 0.05s; }
	html.js #home-header-menu.animate-init .service:nth-child(3) { transition-delay: 0.1s; }
	html.js #home-header-menu.animate-init .service:nth-child(4) { transition-delay: 0.15s; }
	html.js #home-header-menu.animate-init .service:nth-child(5) { transition-delay: 0.2s; }
	html.js #home-header-menu.animate-init .service:nth-child(6) { transition-delay: 0.25s; }
}
